I've been trying to upload this code in Teensy 3.5 (using Arduino ide 1.6.9) and I'm getting an error code: "Error compiling for board Teensy 3.5."

Code source:...